th:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: ขนาดสัดส่วน
    EDIT: แก้ไข
    EDITINFO: แก้ไขไฟล์นี้
    REMOVE: ลบออก
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: คุณได้เปลี่ยนรหัสผ่านสำหรับ
    HELLO: สวัสดี
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: สวัสดี
    TEXT1: นี่คือ
    TEXT2: ลิงค์รีเซ็ตรหัสผ่าน
    TEXT3: สำหรับ
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: การร้องขอไม่ถูกต้อง
  SilverStripe\Forms\ConfirmedPasswordField:
    BETWEEN: 'รหัสผ่านต้องมีความยาวตัวอักษรอย่างน้อย {min} ถึง {max} ตัวอักษร'
    SHOWONCLICKTITLE: เปลี่ยนรหัสผ่าน
  SilverStripe\Forms\DateField:
    NOTSET: ไม่ต้องตั้งค่า
    TODAY: วันนี้
  SilverStripe\Forms\DropdownField:
    CHOOSE: (เลือก)
  SilverStripe\Forms\EmailField:
    VALIDATION: กรุณากรอกที่อยู่อีเมล
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: ไม่พบข้อมูลเกี่ยวกับไฟล์
  SilverStripe\Forms\Form:
    VALIDATIONPASSWORDSDONTMATCH: รหัสผ่านไม่ตรงกัน
    VALIDATIONPASSWORDSNOTEMPTY: รหัสผ่านไม่สามารถเว้นว่างได้
    VALIDCURRENCY: กรุณากรอกสกุลเงินที่ถูกต้อง
  SilverStripe\Forms\FormField:
    NONE: ไม่มี
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: หลัก
  SilverStripe\Forms\GridField\GridField:
    Add: 'เพิ่ม {name}'
    CSVEXPORT: 'ส่งข้อมูลออกเป็น CSV'
    Filter: ตัวกรองข้อมูล
    FilterBy: กรองข้อมูลจาก
    Find: ค้นหา
    LinkExisting: ลิงก์ที่มีอยู่
    NewRecord: 'ใหม่ {type}'
    NoItemsFound: ไม่พบรายการที่ต้องการ
    PRINTEDAT: ถูกสั่งพิมพ์ที่
    PRINTEDBY: พิมพ์โดย
    PlaceHolder: 'ค้นหา {type}'
    Print: พิมพ์
    ResetFilter: รีเซ็ต
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: ลบ
    DeletePermissionsFailure: ไม่ได้รับสิทธิ์ให้ลบได้
    UnlinkRelation: ยกเลิกการลิงก์
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: ยกเลิก
    Create: สร้าง
    Delete: ลบ
    DeletePermissionsFailure: ไม่ได้รับสิทธิ์ให้ลบได้
    Deleted: 'ลบ {type} {name} แล้ว'
    Save: บันทึก
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: แก้ไข
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: ค้นหา
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: จาก
    Page: หน้า
    View: เปิดดู
  SilverStripe\Forms\GridField\GridFieldViewButton:
    VIEW: เปิดดู
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: จำนวน
    FIELDLABELCURRENCY: สกุลเงิน
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: ใดๆ
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: ใดๆ
  SilverStripe\Security\BasicAuth:
    ENTERINFO: กรุณากรอกชื่อผู้ใช้และรหัสผ่าน
    ERRORNOTADMIN: ผู้ใช้งานรายดังกล่าวไม่ใช่ผู้ดูแลระบบ
  SilverStripe\Security\Confirmation\Form:
    REFUSE: ยกเลิก
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: ผู้ดูแลที่กำหนดไว้เริ่มต้น
  SilverStripe\Security\Group:
    AddRole: เพิ่มบทบาทให้กับกลุ่มนี้
    Code: รหัสกลุ่ม
    DefaultGroupTitleAdministrators: ผู้ดูและระบบ
    DefaultGroupTitleContentAuthors: ผู้แต่งเนื้อหา
    Description: คำอธิบาย
    GROUPNAME: ชื่อกลุ่มสมาชิก
    GroupReminder: 'หากคุณเลือกกลุ่มแม่, กลุ่มดังกล่าวนี้จะถึงบทบาททั้งหมดของกลุ่มแม่มา'
    Locked: 'ล็อค?'
    MEMBERS: สมาชิก
    NEWGROUP: สร้างกลุ่มใหม่
    NoRoles: ไม่พบบทบาทที่ต้องการ
    PERMISSIONS: สิทธิ์
    PLURALNAME: กลุ่ม
    Parent: กลุ่มหลักต้นทาง
    ROLES: บทบาท
    RolesAddEditLink: เพิ่ม/แก้ไขบทบาท
    SINGULARNAME: กลุ่ม
    Sort: จัดลำดับ
    db_Description: คำอธิบาย
    db_Title: หัวเรื่อง
    has_many_Groups: กลุ่ม
    has_many_Permissions: สิทธิ์
    many_many_Members: สมาชิก
    many_many_Roles: บทบาท
  SilverStripe\Security\LoginAttempt:
    Email: ที่อยู่อีเมล
    IP: ไอพีเครื่อง
    PLURALNAME: จำนวนครั้งการเข้าสู่ระบบ
    SINGULARNAME: จำนวนครั้งการเข้าสู่ระบบ
    Status: สถานะ
    db_Status: สถานะ
    has_one_Member: สมาชิก
  SilverStripe\Security\Member:
    ADDGROUP: เพิ่มกลุ่ม
    BUTTONCHANGEPASSWORD: เปลี่ยนรหัสผ่าน
    BUTTONLOGIN: เข้าสู่ระบบ
    BUTTONLOGOUT: ออกจากระบบ
    BUTTONLOSTPASSWORD: ฉันลืมรหัสผ่านของฉัน
    CONFIRMNEWPASSWORD: ยืนยันรหัสผ่านใหม่
    CONFIRMPASSWORD: ยืนยันรหัสผ่าน
    EDIT_PASSWORD: รหัสผ่านใหม่
    EMAIL: อีเมล
    ENTEREMAIL: กรุณากรอกที่อยู่อีเมลเพื่อขอรับลิงก์สำหรับรีเซ็ตรหัสผ่านใหม่
    ERRORPASSWORDNOTMATCH: 'รหัสผ่านไม่ตรงกัน กรุณาลองใหม่อีกครั้ง'
    FIRSTNAME: ชื่อจริง
    INTERFACELANG: ภาษาสำหรับหน้าจอติดต่อผู้ใช้
    NEWPASSWORD: รหัสผ่านใหม่
    PASSWORD: รหัสผ่าน
    PLURALNAME: สมาชิก
    SINGULARNAME: สมาชิก
    SUBJECTPASSWORDCHANGED: รหัสผ่านได้รับการเปลี่ยนแปลงแล้ว
    SUBJECTPASSWORDRESET: ลิงค์สำหรับรีเซ็ตรหัสผ่านใหม่ของคุณ
    SURNAME: นามสกุล
    YOUROLDPASSWORD: รหัสผ่านเก่าของคุณ
    belongs_many_many_Groups: กลุ่ม
    db_Email: อีเมล
    db_Locale: ภาษาสำหรับส่วนอินเทอร์เฟซ
    db_LockedOutUntil: ออกจากระบบจนกว่า
    db_Password: รหัสผ่าน
    db_PasswordExpiry: วันที่รหัสผ่านหมดอายุ
    db_Surname: นามสกุล
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONLOGOUT: ออกจากระบบ
  SilverStripe\Security\MemberPassword:
    PLURALNAME: รหัสผ่านสมาชิก
    SINGULARNAME: รหัสผ่านสมาชิก
    db_Password: รหัสผ่าน
    has_one_Member: สมาชิก
  SilverStripe\Security\Permission:
    AdminGroup: ผู้ดูแลระบบ
    CMS_ACCESS_CATEGORY: 'การเข้าถึง CMS'
    CONTENT_CATEGORY: สิทธิ์อนุญาตของเนื้อหา
    PERMISSIONS_CATEGORY: บทบาทและสิทธิ์อนุญาตการเข้าถึง
    PLURALNAME: สิทธิ์
    SINGULARNAME: สิทธิ์อนุญาต
    has_one_Group: กลุ่ม
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: เฉพาะผู้ดูแลเท่านั้นที่สามารถนำไปใช้ได้
    PLURALNAME: บทบาท
    SINGULARNAME: บทบาท
    Title: หัวเรื่อง
    belongs_many_many_Groups: กลุ่ม
    db_OnlyAdminCanApply: เฉพาะผู้ดูแลเท่านั้นที่สามารถนำไปใช้ได้
    db_Title: หัวเรื่อง
  SilverStripe\Security\PermissionRoleCode:
    has_one_Role: บทบาท
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: สมาชิก
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'คุณไม่จำเป็นต้องเข้ามาที่หน้าเว็บนี้. หากคุณมีบัญชีอื่นๆที่สามารถเข้าถึงหน้าเว็บนี้ได้อยู่แล้ว คุณสามารถ เข้าสู่ระบบอีกครั้ง'
    BUTTONSEND: ส่งลิงค์รีเซ็ตรหัสผ่านให้กับฉัน
    CHANGEPASSWORDBELOW: คุณสามารถเปลี่ยนรหัสผ่านของคุณได้จากด้านล่าง
    ENTERNEWPASSWORD: กรุณากรอกรหัสผ่านใหม่ของคุณ
    ERRORPASSWORDPERMISSION: 'คุณต้องเข้าสู่ระบบก่อน จึงจะสามารถเปลี่ยนรหัสผ่านของคุณได้'
    LOGIN: เข้าสู่ระบบ
    LOGOUT: ออกจากระบบ
